.blog-entry header {
	display: table;
	margin-bottom: 2.5em;
}

.blog-entry section {
	display: table-cell;
	position: relative;
	vertical-align: middle;
}

.blog-entry {
	padding-top: 4.5em;
	margin-bottom: 3em;
	border-top: 1px solid #cfd1d3;
}

.blog-entry:first-of-type {
	padding-top: 0;
	border-top: none;
}

#blog-entries img {
	vertical-align: top;
	width: 100%;
	max-width: 651px;
	height: auto;
	z-index: 999;
	margin-bottom: 2em;
}

.blog-panel-right {
	margin-bottom: 2em;
}

#blog-entries h2 {
	vertical-align: middle;
	position: relative;
	display: block;
	margin-bottom: 0;
}

#blog-entries h2 a {
	color: #454545;
}

#blog-entries h2 a:hover {
	color: #d14240;
}

.blog-date {
	display: block;
	width: 120px;
	height: 120px;
	background-color: #d14240;
	color: #ffffff;
	text-shadow: none;
	border-radius: 60px;
	margin-right: 2em;
	font-family:"TrumpGothicEast-Bold",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	display: table;
}

.no-borderradius .blog-date {
	background: url(../img/blog-date-circle.png) 0 0 no-repeat;
}

.blog-date .day {
	font-size: 3.000em; /* 48px / 16 */
	line-height: 1em;
}

.blog-date .month-year {
	font-size: 1.375em; /* 22px / 16 */
	line-height: 1em;
}

.blog-date .blog-date-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.categories ul {
	margin-left: 0;
}

.categories ul li {
	margin-bottom: 0.297em;
}

.categories a {
	color: #454545;
	font-family:"ProximaNova-Light",Arial,Helvetica,sans-serif;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.categories a:hover {
	color: #d14240;
}

.categories a.tag-number {
	float: right;
	font-family:"ProximaNova-Regular",Arial,Helvetica,sans-serif;
}

.blog-entry-social,
.blog-entry-tags {
	line-height: .1em;
}


.blog-entry-social .entry-social-title,
.blog-entry-tags .entry-tag-title {
	display: inline-block;
	font-size: 1.0em;
	line-height: 1em;
	font-family:"ProximaNova-Semibold",Arial,Helvetica,sans-serif;
	text-transform: none;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
	margin-right: 10px;
}

.blog-entry-tags .entry-tag-body {
	display: inline-block;
	padding: 10px 14px 10px 12px;
	background-color: #fff;
	color: #636363;
	font-family:"TrumpGothicEast-Bold",Arial,Helvetica,sans-serif;
	font-size: 1.125em;
	line-height: 1em;
	margin-left: 8px;
	padding-top: 9px;
	padding-bottom: 9px;
	text-shadow: none;
	text-transform: uppercase;
}

.blog-entry-tags .entry-tag:hover .entry-tag-body {
	background-color: #d14240;
	color: #ffffff;
}

.blog-entry-tags .entry-tag {
	margin-right: 6px;
	position: relative;
	display: inline-block;
	margin-bottom: .8em;
}

.blog-entry-tags .entry-tag .entry-tag-arrow {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-right: 8px solid white;
}

.blog-entry-tags .entry-tag:hover .entry-tag-arrow {
	border-right-color: #d14240;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

#blog #home-logo {
	position: absolute;
	top: 0;
	left: 2.5%;
	background-image: url(../img/volume-logo.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -20000em;
	overflow: hidden;
	display: none;
	width: 115px;
	height: 22px;
	margin: 19px 0 19px 0;
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	#blog #home-logo {
		background-image: url(../img/volume-logo@2x.png);
		background-size: 121px 22px;
	}
}

#nav-blog {
	position: relative;
	text-align: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	float: right;
}

#nav-blog a {
	float: left;
	line-height: 60px;
	display: inline-block;
	width: auto;
	height: 60px;
	color: #8d8d8d;
	font-size: 0.750em;
	margin-left: 16px;
	font-family: "ProximaNova-Semibold",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	overflow: hidden;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#nav-blog a:hover {
	color: #ffffff;
}

#nav-blog a span.icon-volume-icon-search {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-top: 17px;
}

#nav-blog a.btn-back-main {
	background-image: url(../img/btn-back-to-main.png);
	background-position: 50% 48%;
	background-repeat: no-repeat;
	padding-left: 0;
	text-indent: -200000em;
	width: 24px;
}

#nav-blog a.btn-back-main:hover {
	background-image: url(../img/btn-back-to-main-over.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	#nav-blog a.btn-back-main {
		background-image: url(../img/btn-back-to-main@2x.png);
		background-size: 9px 17px;
	}
	#nav-blog a.btn-back-main:hover {
		background-image: url(../img/btn-back-to-main-over@2x.png);
		background-size: 9px 17px;
	}
}

.blog-panel-right {
	margin-bottom: 3em;
}

.popular {
	border-top: 1px solid #cfd1d3;
	padding-top: 3.5em;
}

.popular h3 {
	font-size: 1.500em;
}

.popular h3 a {
	color: #454545;
}

.popular h3 a:hover {
	color: #d14240;
}

.top-outer {
	position: fixed;
	left: 0;
	bottom: 0;
	background: transparent;
	height: 40px;
	z-index: 10011;
	width: 100%;
	text-align: center;
}

.top {
	position: relative;
	height: 40px;
}

.btn-footer {
	position: absolute;
	right: 2.5%;
	top: -40px;
	width: 40px;
	height: 80px;
}

.btn-footer .btn-cover {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1001;
	width: 40px;
	height: 40px;
	background-color: #353a3e;
}

.btn-footer .btn-back-top {
	position: absolute;
	left: 0;
	top: 40px;
	width: 40px;
	height: 40px;
	display: block;
	z-index: 1000;
	background-color: #d14240;
	background-image: url(../img/arrow-up.png);
	background-position: 50% 49%;
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -20000em;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.btn-footer .btn-back-top:hover {
	background-color: #585e63;
	background-image: url(../img/arrow-up.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	.btn-footer .btn-back-top,
	.btn-footer .btn-back-top:hover {
		background-image: url(../img/arrow-up@2x.png);
		background-size: 21px 11px;
	}
}

#blog #footer {
	position: relative;
	overflow: visible;
}

#blog #header {
	position: relative;
}

#blog .bg-header {
	margin-top: -190px;
	height: auto;
	background-color: #333a3e;
}

::-webkit-input-placeholder {
    color: #65676a;
}

:-moz-placeholder {
    color: #65676a;
}

::-moz-placeholder {
    color: #65676a;
}

:-ms-input-placeholder {
    color: #65676a;
}

#search-flyout-outer {
	position: relative;
	left: 0;
	top: 0;
	background-color: #2a2e30;
	height: auto;
	width: 100%;
}

.blog-panel-right #searchform {
	display: none;
}

#searchform {
	position: relative;
	height: 190px;
	width: 100%;
	padding: 0 2.5%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#searchform .assistive-text,
#searchform .label {
	display: none;
}

#searchform .search-field-outer {
	position: relative;
	padding-left: 78px;
	width: 100%;
	display: inline-block;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#searchform .field {
	position: relative;
	left: 0;
	top: 27px;
	width: 100%;
	font-size: 4.750em;
	background-color: transparent;
	color: #fff;
	border: none;
	padding: 20px 0;
	font-family:"TrumpGothicEast-Bold",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#searchform input:focus {
	outline: none;
}

#searchform .btn-search-submit {
	position: absolute;
	left: -7px;
	top: 27px;
	display: inline-block;
	width: 94px;
	height: 130px;
	line-height: 130px;
}

#searchform #searchsubmit {
	position: absolute;
	left: 0;
	top: 0;
	background-color: transparent;
	border: none;
	padding: 0 0;
	width: 94px;
	height: 130px;
	color: #fff;
	overflow: hidden;
	text-indent: -20000em;
	cursor: pointer;
	outline: none;
}

#searchform .icon-volume-icon-search:before {
	color: #fff;
	font-size: 88px;
	margin-right: -90px;
}

#blog-entries ::-webkit-input-placeholder {
    color: #cfd1d3;
}

#blog-entries :-moz-placeholder {
    color: #cfd1d3;
}

#blog-entries ::-moz-placeholder {
    color: #cfd1d3;
}

#blog-entries :-ms-input-placeholder {
    color: #cfd1d3;
}

#blog-entries #searchform {
	height: auto;
	width: 100%;
	padding: 0;
	border-top: 1px solid #cfd1d3;
	border-bottom: 1px solid #cfd1d3;
}

#blog-entries #searchform .field {
	left: 0;
	top: 0;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
	color: #454545;
}

#blog-entries #searchform .btn-search-submit {
	top: 0;
}

#blog-entries #searchform #searchsubmit {
	color: #575757;
}

#blog-entries #searchform .icon-volume-icon-search:before {
	color: #575757;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
}

#blog-entries.search-results h2 {
	padding-top: 4px;
	margin-bottom: 1.545em;
}

/*
#blog-entries.search-results h3 {
	margin-bottom: 0.846em;
	font-size: 1.875em;
}
*/

#blog-entries.search-results h3 a {
	color: #454545;
}

#blog-entries.search-results h3 a:hover {
	color: #d14240;
}

#blog-entries.search-results .blog-entry:first-of-type {
	padding-top: 2.5em;
	border-top: 1px solid #cfd1d3;
}

#blog-entries.search-results .blog-entry {
	padding-top: 2.5em;
	margin-bottom: 2.0em;
}

.result-highlight {
	color: #d14240;
}

.social-sharing {
	width: 100%;
	margin-top: 2em;
}

#blog #pagination {
	padding-top: 4.0em;
	margin-bottom: 2.5em;
	border-top: 1px solid #cfd1d3;
}

#blog #pagination .page-numbers {
	font-family:"TrumpGothicEast-Bold",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	font-size: 1.625em;
	line-height: 1em;
	color: #454545;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.6);
	border-bottom: 1px solid #c6c5c5;
	margin-bottom: 1.700em;
}

#blog #pagination a.page-numbers {
	color: #454545;
	border-bottom: none;
}

#blog #pagination a.page-numbers:hover {
	color: #d14240;
}

#blog .blog-entry-social {
	width: 100%;
	padding: 10px 0;
	margin-top: 1em;
}

.content-padding {
	padding-top: 8em;
}


/* IPAD SIZE MEDIA QUERIES
----------------------------------------------------------------------------------------*/

@media screen and (min-width: 30em) and (max-width: 63.236em) {


	#blog .col {
	    float:left;
	}

	#blog .one-column {
        width: 33.3333333333%;
	}

	#blog .two-columns {
	    width: 66.6666666667%;
	}

	#blog .three-columns {
	    width:100%;
	}


}


/* IPHONE SIZE MEDIA QUERIES
----------------------------------------------------------------------------------------*/

@media screen and (max-width: 30em) {


	#blog #home-logo {
		left: 6.5%;
	}

	#nav-blog {
		margin-right: 6.5%;
	}

	.popular {
		display: none;
	}

	.categories {
		margin-bottom: 3.5em;
		padding-bottom: 3em;
		border-bottom: 1px solid #cfd1d3;
	}

	.categories ul {
		margin-bottom: 0;
	}

	.blog-entry header {
		display: block;
		margin-bottom: 0;
	}

	.blog-entry section {
		display: block;
		margin-bottom: 2.5em;
	}

	.blog-entry-tags .entry-tag-title {
		display: block;
		margin-right: 10px;
		margin-bottom: 1em;
	}

	#searchform {
		padding: 0 6.5%;
	}


}
